--[[

ARL-BeastTrain.lua

Beast Training data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= LibStub("AceLocale-3.0"):GetLocale("AckisRecipeList")
local BZONE		= LibStub("LibBabble-Zone-3.0"):GetLookupTable()

function ARL:ARL_InitBeastTraining()

	-- Add pets in which skill may be aquired.
	ARL:addPetList(1, "Ragged Scavenger", BZONE["Tirisfal Glades"], 2, 3, false, false)
	ARL:addPetList(2, "Night Web Spider", BZONE["Tirisfal Glades"], 3, 4, false, false)
	ARL:addPetList(3, "Forest Spider", BZONE["Elwynn Forest"], 5, 6, false, false)
	ARL:addPetList(4, "Githyiss the Vile", BZONE["Teldrassil"], 5, 5, false, false)
	ARL:addPetList(5, "Night Web Matriarch", BZONE["Tirisfal Glades"], 5, 5, false, false)
	ARL:addPetList(6, "Prairie Wolf", BZONE["Mulgore"], 5, 6, false, false)
	ARL:addPetList(7, "Snow Tracker Wolf", BZONE["Dun Morogh"], 6, 7, false, false)
	ARL:addPetList(8, "Gray Forest Wolf", BZONE["Elwynn Forest"], 7, 8, false, false)
	ARL:addPetList(9, "Prairie Stalker", BZONE["Mulgore"], 7, 8, false, false)
	ARL:addPetList(10, "Webwood Venomfang", BZONE["Teldrassil"], 7, 8, false, false)
	ARL:addPetList(11, "Winter Wolf", BZONE["Dun Morogh"], 7, 8, false, false)
	ARL:addPetList(12, "Dreadmaw Crocolisk", BZONE["Durotar"], 9, 11, false, false)
	-- Bite 2
	ARL:addPetList(13, "Starving Winter Wolf", BZONE["Dun Morogh"], 8, 9, false, false)
	ARL:addPetList(14, "Webwood Silkspinner", BZONE["Teldrassil"], 8, 9, false, false)
	ARL:addPetList(15, "Prairie Wolf Alpha", BZONE["Mulgore"], 9, 10, false, false)
	ARL:addPetList(16, "Prowler", BZONE["Elwynn Forest"], 9, 10, false, false)
	ARL:addPetList(17, "Ravager Specimen", BZONE["Azuremyst Isle"], 9, 10, false, false)
	ARL:addPetList(18, "Vicious Night Web Spider", BZONE["Tirisfal Glades"], 9, 10, false, false)
	ARL:addPetList(19, "Coyote", BZONE["Westfall"], 10, 11, false, false)
	ARL:addPetList(20, "Forest Lurker", BZONE["Loch Modan"], 9, 11, false, false)
	ARL:addPetList(21, "Giant Webwood Spider", BZONE["Teldrassil"], 10, 11, false, false)
	ARL:addPetList(22, "Timber", BZONE["Dun Morogh"], 10, 10, false, true)
	ARL:addPetList(23, "Worg", BZONE["Silverpine Forest"], 10, 11, false, false)
	ARL:addPetList(24, "Coyote Packleader", BZONE["Westfall"], 11, 12, false, false)
	ARL:addPetList(25, "Lady Sathrah", BZONE["Teldrassil"], 12, 12, false, false)
	ARL:addPetList(26, "Loch Crocolisk", BZONE["Loch Modan"], 14, 15, false, false)
	ARL:addPetList(27, "Oasis Snapjaw", BZONE["The Barrens"], 15, 16, false, false)
	ARL:addPetList(28, "Tarantula", BZONE["Redridge Mountains"], 15, 16, false, false)
	-- Bite 3
	ARL:addPetList(29, "Bloodsnout Worg", BZONE["Silverpine Forest"], 16, 16, false, false)
	ARL:addPetList(30, "Deepmoss Creeper", BZONE["Stonetalon Mountains"], 16, 17, false, false)
	ARL:addPetList(31, "Ghostclaw Ravager", BZONE["Ghostlands"], 16, 17, false, false)
	ARL:addPetList(32, "Wood Lurker", BZONE["Loch Modan"], 17, 18, false, false)
	ARL:addPetList(33, "Deviate Crocolisk", BZONE["The Wailing Caverns"], 18, 19, false, false)
	ARL:addPetList(34, "Deepmoss Webspinner", BZONE["Stonetalon Mountains"], 19, 20, false, false)
	ARL:addPetList(35, "Ghostpaw Runner", BZONE["Ashenvale"], 19, 20, false, false)
	ARL:addPetList(36, "Greater Tarantula", BZONE["Redridge Mountains"], 19, 20, false, false)
	ARL:addPetList(37, "Shanda the Spinner", BZONE["Loch Modan"], 19, 19, false, true)
	ARL:addPetList(38, "Forest Moss Creeper", BZONE["Hillsbrad Foothills"], 20, 21, false, false)
	ARL:addPetList(39, "Kresh", BZONE["The Wailing Caverns"], 20, 20, true, false)
	ARL:addPetList(40, "Besseleth", BZONE["Stonetalon Mountains"], 21, 21, true, false)
	ARL:addPetList(41, "Green Recluse", BZONE["Duskwood"], 21, 22, false, false)
	ARL:addPetList(42, "Large Loch Crocolisk", BZONE["Loch Modan"], 22, 22, false, true)
	ARL:addPetList(43, "Aku'mai Fisher", BZONE["Blackfathom Deeps"], 23, 24, true, false)
	ARL:addPetList(44, "Chatter", BZONE["Redridge Mountains"], 23, 23, false, true)
	ARL:addPetList(45, "Lupos", BZONE["Duskwood"], 23, 23, false, true)
	ARL:addPetList(46, "Creepthess", BZONE["Hillsbrad Foothills"], 24, 24, false, true)
	-- Bite 4
	ARL:addPetList(47, "Black Ravager", BZONE["Duskwood"], 24, 25, false, false)
	ARL:addPetList(48, "Giant Moss Creeper", BZONE["Hillsbrad Foothills"], 24, 25, false, false)
	ARL:addPetList(49, "Leech Widow", BZONE["Wetlands"], 24, 24, false, true)
	ARL:addPetList(50, "Black Ravager Mastiff", BZONE["Duskwood"], 25, 26, false, false)
	ARL:addPetList(51, "Ghamoo-ra", BZONE["Blackfathom Deeps"], 25, 25, true, false)
	ARL:addPetList(52, "Giant Wetlands Crocolisk", BZONE["Wetlands"], 25, 26, false, false)
	ARL:addPetList(53, "Aku'mai Snapjaw", BZONE["Blackfathom Deeps"], 26, 27, true, false)
	ARL:addPetList(54, "Elder Moss Creeper", BZONE["Hillsbrad Foothills"], 26, 27, false, false)
	ARL:addPetList(55, "Ghostpaw Alpha", BZONE["Ashenvale"], 27, 28, false, false)
	ARL:addPetList(56, "Naraxis", BZONE["Duskwood"], 27, 27, false, true)
	ARL:addPetList(57, "Wildthorn Lurker", BZONE["Ashenvale"], 28, 29, false, false)
	ARL:addPetList(58, "Snapjaw", BZONE["Hillsbrad Foothills"], 30, 31, false, false)
	-- Bite 5
	ARL:addPetList(59, "Plains Creeper", BZONE["Arathi Highlands"], 32, 33, false, false)
	ARL:addPetList(60, "Sparkleshell Snapper", BZONE["Thousand Needles"], 34, 35, false, false)
	ARL:addPetList(61, "Crag Coyote", BZONE["Badlands"], 35, 36, false, false)
	ARL:addPetList(62, "Drywallow Crocolisk", BZONE["Dustwallow Marsh"], 35, 36, false, false)
	ARL:addPetList(63, "Giant Plains Creeper", BZONE["Arathi Highlands"], 35, 36, false, false)
	ARL:addPetList(64, "Barnabus", BZONE["Badlands"], 38, 38, false, true)
	ARL:addPetList(65, "Darkfang Creeper", BZONE["Dustwallow Marsh"], 38, 39, false, false)
	ARL:addPetList(66, "Mottled Drywallow Crocolisk", BZONE["Dustwallow Marsh"], 38, 39, false, false)
	-- Bite 6
	ARL:addPetList(67, "Ripscale", BZONE["Dustwallow Marsh"], 39, 39, false, true)
	ARL:addPetList(68, "Deathstrike Tarantula", BZONE["Swamp of Sorrows"], 40, 41, false, false)
	ARL:addPetList(69, "Drywallow Daggermaw", BZONE["Dustwallow Marsh"], 40, 41, false, false)
	ARL:addPetList(70, "Longtooth Runner", BZONE["Feralas"], 40, 41, false, false)
	ARL:addPetList(71, "Mudrock Snapjaw", BZONE["Dustwallow Marsh"], 41, 42, false, false)
	ARL:addPetList(72, "Sawtooth Snapper", BZONE["Swamp of Sorrows"], 41, 42, false, false)
	ARL:addPetList(73, "Old Cliff Jumper", BZONE["The Hinterlands"], 42, 42, false, true)
	ARL:addPetList(74, "Snarler", BZONE["Feralas"], 42, 42, false, true)
	ARL:addPetList(75, "Deadmire", BZONE["Dustwallow Marsh"], 45, 45, false, false)
	ARL:addPetList(76, "Felpaw Wolf", BZONE["Felwood"], 47, 48, false, false)
	ARL:addPetList(77, "Timberweb Recluse", BZONE["Azshara"], 47, 48, false, false)
	ARL:addPetList(78, "Death Howl", BZONE["Felwood"], 49, 49, false, true)
	-- Bite 7
	ARL:addPetList(79, "Rekk'tilac", BZONE["Searing Gorge"], 48, ,48 false, true)
	ARL:addPetList(80, "Saltwater Snapjaw", BZONE["The Hinterlands"], 49, 50, false, false)
	ARL:addPetList(81, "Cave Creeper", BZONE["Blackrock Depths"], 50, 52, false, false)
	ARL:addPetList(82, "Vilebranch Raiding Wolf", BZONE["The Hinterlands"], 50, 51, false, false)
	ARL:addPetList(83, "Felpaw Ravager", BZONE["Felwood"], 51, 52, false, false)
	ARL:addPetList(84, "Ironback", BZONE["The Hinterlands"], 51, 51, false, true)
	ARL:addPetList(85, "Uhk'loc", BZONE["Un'Goro Crater"], 52, 53, false, true)
	ARL:addPetList(86, "Diseased Wolf", BZONE["Western Plaguelands"], 53, 54, false, false)
	ARL:addPetList(87, "Plague Lurker", BZONE["Western Plaguelands"], 54, 55, false, false)
	-- Bite 8
	ARL:addPetList(88, "Bloodaxe Worg", BZONE["Blackrock Spire"], 56, 57, true, false)
	ARL:addPetList(89, "Quillfang Ravager", BZONE["Hellfire Peninsula"], 62, 63, false, false)
	ARL:addPetList(90, "Thornfang Venomspitter", BZONE["Hellfire Peninsula"], 62, 63, false, false)
	ARL:addPetList(91, "Dreadfang Lurker", BZONE["Terokkar Forest"], 63, 64, false, false)
	-- Bite 9
	ARL:addPetList(92, "Dreadfang Widow", BZONE["Terokkar Forest"], 64, 65, false, false)
	ARL:addPetList(93, "Rema", BZONE["Blade's Edge Mountains"], 66, 66, false, false)
	--ARL:addPetList(, "", BZONE[""], , , false, false)

	-- Add all possible beast skills
	ARL:addTradeSkillBeast(24495, 20, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24508, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24509, 40, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24510, 50, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27350, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(35699, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(35700, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(25077, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24440, 20, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24441, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24463, 40, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24464, 50, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27351, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24475, 20, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24476, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24477, 40, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24478, 50, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27352, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4195, 10, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4196, 12, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4197, 18, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4198, 24, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4199, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4200, 36, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4201, 42, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(4202, 48, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(5048, 54, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(5049, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27062, 70, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24547, 10, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24556, 12, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24557, 18, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24558, 24, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24559, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24560, 36, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24561, 42, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24562, 48, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24631, 54, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24632, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27362, 70, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24494, 20, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24511, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24512, 40, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24513, 50, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27354, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24490, 20, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24514, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24515, 40, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24516, 50, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27353, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(17253, 1, ARL:CombinePets({1,2,3,4,5,6,7,8,9,10,11,12}) , {"HUNTER"})
	ARL:addTradeSkillBeast(17255, 10, ARL:CombinePets({13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28}), {"HUNTER"})
	ARL:addTradeSkillBeast(17256, 16, ARL:CombinePets({29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46}), {"HUNTER"})
	ARL:addTradeSkillBeast(17257, 24, ARL:CombinePets({47,48,49,50,51,52,53,54,55,56,57,58}), {"HUNTER"})
	ARL:addTradeSkillBeast(17258, 32, ARL:CombinePets({59,60,61,62,63,64,65,66}), {"HUNTER"})
	ARL:addTradeSkillBeast(17259, 40, ARL:CombinePets({67,68,69,70,71,72,73,74,75,76,77,78}), {"HUNTER"})
	ARL:addTradeSkillBeast(17260, 48, ARL:CombinePets({79,80,81,82,83,84,85,86,87}), {"HUNTER"})
	ARL:addTradeSkillBeast(17261, 56, ARL:CombinePets({88,89,90,91}), {"HUNTER"})
	ARL:addTradeSkillBeast(27050, 64, ARL:CombinePets({92,93}), {"HUNTER"})
	ARL:addTradeSkillBeast(16827, 1, L["Claw (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(16828, 10, L["Claw (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(16829, 16, L["Claw (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(16830, 24, L["Claw (Rank 4) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(16831, 32, L["Claw (Rank 5) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(16832, 40, L["Claw (Rank 6) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(3010, 48, L["Claw (Rank 7) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(3009, 56, L["Claw (Rank 8) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(27049, 64, L["Claw (Rank 9) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(7371, 10, L["Charge (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(26177, 12, L["Charge (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(26178, 24, L["Charge (Rank 3) Obt"], {"HUNTER"})
	--ARL:addTradeSkillBeast(26179, 36, L["Charge (Rank 4) Obt"], {"HUNTER"}) -- No charge rank 4 in the game
	ARL:addTradeSkillBeast(26201, 48, L["Charge (Rank 5) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(27685, 60, L["Charge (Rank 6) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(1747, 10, L["Cower (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(1748, 15, L["Cower (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(1749, 25, L["Cower (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(1750, 35, L["Cower (Rank 4) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(1751, 45, L["Cower (Rank 5) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(16698, 55, L["Cower (Rank 6) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(27346, 65, L["Cower (Rank 7) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(23100, 30, L["Dash (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(23111, 40, L["Dash (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(23112, 50, L["Dash (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(23145, 30, L["Dive (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(23147, 40, L["Dive (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(23148, 50, L["Dive (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(34889, 1, L["Fire Breath (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35323, 60, L["Fire Breath (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24604, 10, L["Furious Howl (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24605, 24, L["Furious Howl (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24603, 40, L["Furious Howl (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24597, 56, L["Furious Howl (Rank 4) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35290, 1, L["Gore (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35291, 8, L["Gore (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35292, 16, L["Gore (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35293, 24, L["Gore (Rank 4) Obt"], {"HUNTER"})
	--ARL:addTradeSkillBeast(35294, 32, L["Gore (Rank 5) Obt"], {"HUNTER"}) -- Not in game
	--ARL:addTradeSkillBeast(35295, 40, L["Gore (Rank 6) Obt"], {"HUNTER"}) -- Not in game
	ARL:addTradeSkillBeast(35296, 48, L["Gore (Rank 7) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35297, 56, L["Gore (Rank 8) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35298, 63, L["Gore (Rank 9) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(1853, 10, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(14922, 10, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(14923, 20, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(14924, 30, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(14925, 40, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(14926, 50, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(14927, 60, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(27344, 70, L["Trainer"], {"HUNTER"})
	ARL:addTradeSkillBeast(24844, 1, L["Lightning Breath (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(25008, 12, L["Lightning Breath (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(25009, 24, L["Lightning Breath (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(25010, 36, L["Lightning Breath (Rank 4) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(25011, 48, L["Lightning Breath (Rank 5) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(25012, 60, L["Lightning Breath (Rank 6) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35387, 15, L["Poison Spit (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35389, 45, L["Poison Spit (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(35392, 60, L["Poison Spit (Rank 3) Obt"], {"HUNTER"})	
	ARL:addTradeSkillBeast(24451, 30, L["Prowl (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24454, 40, L["Prowl (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24455, 50, L["Prowl (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24641, 10, L["Scorpid Poison (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24584, 24, L["Scorpid Poison (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24588, 40, L["Scorpid Poison (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24589, 56, L["Scorpid Poison (Rank 4) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(27361, 64, L["Scorpid Poison (Rank 5) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24424, 10, L["Screech (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24580, 24, L["Screech (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24581, 48, L["Screech (Rank 3) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(24582, 56, L["Screech (Rank 4) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(27349, 64, L["Screech (Rank 5) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(26064, 20, L["Shell Shield (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(26090, 30, L["Thunderstomp (Rank 1) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(26187, 40, L["Thunderstomp (Rank 2) Obt"], {"HUNTER"})
	ARL:addTradeSkillBeast(26188, 50, L["Thunderstomp (Rank 3) Obt"], {"HUNTER"})
	--ARL:addTradeSkillBeast(27063, 60, L["Thunderstomp (Rank 4) Obt"], {"HUNTER"}) -- Not in game
	ARL:addTradeSkillBeast(35348, 60, L["Warp (Rank 1) Obt"], {"HUNTER"})

end